#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-ormolu-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-ormolu-plugin-1.0.3.0-DRM3toZ07mn6sBPUwi0SN5
key:                  hls-ormolu-plugin-1.0.3.0-DRM3toZ07mn6sBPUwi0SN5
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Ormolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4b503800c45c0730debff64f402e8519
exposed:              True
exposed-modules:      Ide.Plugin.Ormolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-ormolu-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-ormolu-plugin
hs-libraries:         HShls-ormolu-plugin-1.0.3.0-DRM3toZ07mn6sBPUwi0SN5
depends:
    base-4.15.1.0 filepath-1.4.2.1 ghc-9.0.2 ghc-boot-th-9.0.2
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    ormolu-0.3.0.0-G2ophkxbX1k4diHq7RuWYl text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-ormolu-plugin/html/hls-ormolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-ormolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

